SnowLeopard 対応状況 20091002

定期的に調べとく。

  • EPSON PM-G720 のドライバ
    2009 年秋対応予定って書いてあるまま変わってない。
  • Growl
    1.2 で対応済。Growl の管理画面ってどこにもバージョン明記されてないよな・・・今インストールしてるバージョンってどこ見たらわかるんだろ。
  • Synergy
    とりあえず Windows 機にもマウスとキーボードつないで使っているので保留。
  • xGestures
    1.74 で対応済とはなっているんだけど、設定が悪いのかバグなのかうまくジェスチャが動作しないことが多々ある。
  • Adium
    SnowLeopard 対応とはどこにも書いていないけど使えてるからいいのかね。
  • BathyScaphe
    あれ、1.6.3 も SnowLeopard で使える?1.6.4 ベータを見つけたので入れてみる。
    /Users/ (ユーザ名) /Library/Application Support/BathyScaphe/ を復元でログとかも戻ってきた。
  • スタッフイット エキスパンダー 2009
    使えてるけどサイトには対応予定と書かれている状態。
  • Transmit
    バージョンアップされてない。
  • ドコモコネクションマネージャ
    2.0.3 で対応された!イザというときのために Mac mini でも使えるようにしておこう。と思ったら通信設定ファイルがまだだったので使えない。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です